/*!********************************************************************
 * The Initial Developer of the content of this file is NETCONOMY.
 * All portions of the code written by NETCONOMY are property of
 * NETCONOMY. All Rights Reserved.
 *
 * NETCONOMY Software & Consulting GmbH
 * Hilmgasse 4, A-8010 Graz (Austria)
 * FN 204360 f, Landesgericht fuer ZRS Graz
 * Tel: +43 (316) 815 544
 * Fax: +43 (316) 815544-99
 * www.netconomy.net
 *
 * (c) 2022 by NETCONOMY Software & Consulting GmbH
 ********************************************************************/
@use 'shop/resources/scss/base/constants/colors';
@use 'shop/resources/scss/base/mixins/typography';

.root {
    background-color: colors.$color-white;
    width: 26px;
    height: 26px;
    border: 2px solid colors.$color-black;
    display: flex;
    align-items: center;
    justify-content: center;

    &:hover {
        background-color: colors.$color-primary-light;
    }
}

.checkboxLabel {
    @include typography.text(small);
    padding-left: 10px;
}
